Bug 41 - buildrequires missing
: buildrequires missing
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/trophy)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-09-30 19:23 by
Modified: 2009-05-10 09:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-09-30 19:23:18
should have BuildRequires: clanlib-sound clanlib-network
---

---

------- Comment #1 From 2001-10-16 16:17:42 -------
Will be fixed in next release
------- Comment #2 From 2001-10-16 16:17:42 -------
Will be fixed in next release
------- Comment #3 From 2001-12-15 16:29:07 -------
still not fixed in trophy-1.0.6-alt2

Building executable...                                                                                 
/usr/bin/ld: cannot find -lclanNetwork                                                                 
collect2: ld returned 1 exit status
------- Comment #4 From 2001-12-15 16:29:07 -------
still not fixed in trophy-1.0.6-alt2

Building executable...                                                                                 
/usr/bin/ld: cannot find -lclanNetwork                                                                 
collect2: ld returned 1 exit status
------- Comment #5 From 2002-01-03 15:06:31 -------
это не ошибка trophy, это ошибка в зависимостях clanlib-devel, перевешиваю багу
на этот пакет
------- Comment #6 From 2002-01-03 15:06:31 -------
это не ошибка trophy, это ошибка в зависимостях clanlib-devel, перевешиваю багу
на этот пакет